<button type="button" class="close">
  <span aria-hidden="true">&times;</span>
</button>
<div class="detail-block d-none d-sm-block">

  <label><strong>Plus d'info</strong></label>


</div>
<div class="detail-block-img d-none d-sm-block">
  <div class='vignettesmileys'>
    <a href=''><img class='vignettesmileys'
        src='https://edito.seloger.com/sites/default/files/styles/manual_crop_735x412/public/article/image/paris-nuit.jpg?itok=UwVKE0xs'
        alt='image'>

    </a>
  </div>
</div>


<div class="contenu-card" style="background-color: #ffffff;">
  <div class="detail-block d-none d-sm-block" style="background-color: #ffffff;">

    <p class="pl-3 pr-3 d-flex " style="text-align: center;"><strong style="color: #354360;" > <i
          class="fa fa-map-marker" aria-hidden="true" style="color: #354360;"></i> {{infoendroit[1]}} </strong>
    </p>

  </div>
  <mat-expansion-panel [expanded]="true">
    <mat-expansion-panel-header class="back-color-blue">
      <mat-panel-title>
        Position
      </mat-panel-title>
      <mat-panel-description>

      </mat-panel-description>
    </mat-expansion-panel-header>
    <p class="pl-3 pr-3 d-flex justify-content-between">{{infoendroit[3]}}</p>
    <p class="pl-3 pt-2 pr-3 d-flex justify-content-between">Ajouter au carnet d'adresses <img
        src="assets/img/add.png" width="12" height="10"></p>
  </mat-expansion-panel>
  <mat-expansion-panel [expanded]="true" class="scroll-card">
    <mat-expansion-panel-header class="back-color-blue">
      <mat-panel-title>
        A Proximité
      </mat-panel-title>
      <mat-panel-description>

      </mat-panel-description>
    </mat-expansion-panel-header>
    <div class="back-color-blue">
      <mat-expansion-panel *ngFor="let item of aproxinfo">
        <mat-expansion-panel-header class="back-color-blue">
          <mat-panel-title>
            <div class="image-container pl-1 pr-0 ">
              <strong style="color: #314362;">{{item.Immatriculation.Vrn}}</strong>
            </div>
          </mat-panel-title>
          <mat-panel-description>
      
          </mat-panel-description>
        </mat-expansion-panel-header>
        <div class="row d-flex justify-content-between">
          <div class="col-md-12 d-flex">


            <div class="col-md-4 pl-1 pr-0"
              *ngIf="item.Conducteur.Activite==5">
              <div class=" h-15 w-60 carre-color-vert">
                <p class="pt-1 d-flex justify-content-center align-items-center">
                  <img class="mr-1" src="assets/img/volant-noir.png" width="14" height="14">Conduite
                </p>

              </div>

            </div>
            <div class="col-md-4 pl-1 pr0"
              *ngIf="item.Conducteur.Activite==3">
              <div class="h-15 w-60 carre-color-jaune">
                <p class="pt-1 d-flex justify-content-center align-items-center"><img class="mr-1"
                    src="assets/img/ba.png" width="14" height="14">M.A.D</p>
              </div>

            </div>
            <div class="col-md-4 pl-1 pr0"
              *ngIf="item.Conducteur.Activite==2">
              <div class="h-15 w-60 carre-color-blue">
                <p class="pt-1 d-flex justify-content-center align-items-center"><img class="mr-1"
                    src="assets/img/lit.png" width="14" height="14">Coupure</p>

              </div>

            </div>
            <div class="col-md-4 pl-1 pr0"
              *ngIf="item.Conducteur.Activite==4">
              <div class="h-15 w-60 carre-color-rose">
                <p class="pt-1 d-flex justify-content-center align-items-center"><img class="mr-1"
                    src="assets/img/cr.png" width="14" height="14">Travail</p>

              </div>

            </div>
          </div>




          <div class="col-md-12 justify-content-center flex-column text-header-content">
            <img class="mr-0 pointer" src="assets/img/consultation.svg" width="21" height="21" (click)="openDetailVehicule(item.Immatriculation.Vrn)" alt="Detaile Vehicule">
            <p class="  pl-0 pr-0"><strong style="color: #314362;">Position</strong>:
              {{infoendroit[1]}} </p>
            <p class="  pl-0 pr-0">
              <strong style="color: #314362;">Conducteur</strong> :
              {{item.Conducteur.NomConducteur!='' ? item.Conducteur.NomConducteur :(item.Conducteur.numCartConducteur!=null?item.Conducteur.numCartConducteur:'Conducteur inconnu')}}
            </p>
     
          </div>


        </div>
      </mat-expansion-panel>
    </div>



  </mat-expansion-panel>
</div>

